import {request} from '@zhgkpt/utils'


/**
 * 风险预警 - 总体展示
 *
 * @url /system/fxfb/list
 * @method get
 */
export function ztzs(params) {
  return request({
    url: '/system/fxfb/allShow',
    method: 'GET',
    params
  })
}

/**
 * 风险预警 - 排查统计
 * @param {*} params 
 * @returns 
 */
export function pctj(params) {
  return request({
    url: '/system/pctj/list',
    method: 'GET',
    params
  })
}

/**
 * 风险预警 - 整改统计
 * @param {*} params 
 * @returns 
 */
export function zgtj(params) {
  return request({
    url: '/system/zgtj/list',
    method: 'GET',
    params
  })
}

/**
 * 风险预警 - 风险分布
 * @param {*} params 
 * @returns 
 */
export function fxfb(params) {
  return request({
    url: '/system/fxfb/list',
    method: 'GET',
    params
  })
}


/**
 * 风险预警 - 风险隐患
 * @param {*} params 
 * @returns 
 */
export function fxyh(params) {
  return request({
    url: '/system/fxyh/list',
    method: 'GET',
    params
  })
}
// 下转
/**
 * 风险预警 - 总体展示-下转
 * @param {*} params 
 * @returns 
 */
export function fxdjTc(params) {
  return request({
    url: '/system/xz/fxyhxx/fxdj/list',
    method: 'get',
    params
  })
}
/**
 * 风险预警 - 总体展示-下转-消防设施
 * @param {*} params 
 * @returns 
 */
export function xfssyhTc(params) {
  return request({
    url: '/system/xz/fxyhxx/xfssyh/list',
    method: 'get',
    params
  })
}
/**
 * 风险预警 - 总体展示-下转-生命通道
 * @param {*} params 
 * @returns 
 */
export function smtdyhTc(params) {
  return request({
    url: '/system/xz/fxyhxx/smtdyh/list',
    method: 'get',
    params
  })
}
/**
 * 风险预警 - 总体展示-下转-用电用气
 * @param {*} params 
 * @returns 
 */
export function ydyqyhTc(params) {
  return request({
    url: '/system/xz/fxyhxx/ydyqyh/list',
    method: 'get',
    params
  })
}
/**
 * 风险预警 - 总体展示-下转-存在隐患
 * @param {*} params 
 * @returns 
 */
export function xfglyhTc(params) {
  return request({
    url: '/system/xz/fxyhxx/xfglyh/list',
    method: 'get',
    params
  })
}
/**
 * 风险预警 - 总体展示-下转-整改统计
 * @param {*} params 
 * @returns 
 */
export function zgtjTc(params) {
  return request({
    url: '/system/zgtj/list',
    method: 'get',
    params
  })
}
/**
 * 风险预警 - 总体展示-下转-风险分布
 * @param {*} params 
 * @returns 
 */
export function ylycyhzzqdTc(params) {
  return request({
    url: '/system/xz/ylycyhzzqd/list',
    method: 'get',
    params
  })
}
